<?php
/**
 * Front Page Options
 *
 * @package Roof Water Proofing
 */

$wp_customize->add_panel(
	'roof_water_proofing_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'roof-water-proofing' ),
		'priority' => 20,
	)
);

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Tranding Services Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/services.php';